
[PLUGIN]
magic=46434555
coverColor=ff0000
coverFolder=fceugx
fileTypes=.nes|.fds|.nsf|.unf|.nez|.unif|.zip|.7z
romDir=fceugx/roms
dolFile=fceugx-mod11.dol
bannerSound=nes.ogg
displayname=FCEUltraGX
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}|{loader}
